@media(max-width: 1199px) {

    .desktop_train_route {display: none;}
    .mobile_train_route {display: block;}

    .topline_know{font-size: 14px; line-height: 20px;}
    .topline_know a{width: 200px;}
    .topline_know a:hover{font-size: 16px; line-height: 18px;}

    .menuline{height: 50px;}
    .menuline .menuitem{height: 50px; padding: 0 14px; line-height: 50px;}
    .menuline .menuitem a {padding: 15px 0px;}


    .block_3_5_1{font-size: 16px; line-height: 18px; margin: 15px 0 0 15px;}

    .block_4_1{font-size: 28px;}
    .block_4_2{font-size: 16px; line-height: 18px; margin: 15px 0 0 40px; width: 155px;}

    .block_7_1{font-size: 20px; line-height: 20px; margin: 40px 0 0 20px; color: #fff;}
    .block_7_2{font-size: 14px; line-height: 18px; margin: 25px 0 0 20px; color: #fff;}

    .block_11_1{margin: 30px 0 0 40px;}

    .sliderline_cities{font-size: 15px;}

    .video {
        border-bottom: none;
    }

    .my_test_line {
        background: url(../images/my_test_small_line.jpg) no-repeat center center;
    }

    .my_test_content #content_title_3 {margin-top: 10px;}

    .forum_small_menu a {font-size: 20px;}
}


@media (max-width: 992px) {
    .gallery {border: none;}
    .train_route_map{display: none;}
    .block_3_0{margin-bottom: 10px;}

    .menuline{display: none;}
    .menumobile{display: block; margin: 15px 0;}

    .menumobile_drop{display: none;}
    .menumobile_drop .menuitem{height: 30px; line-height: 30px; font-size: 16px;}

    .auth{max-width: 300px; margin: 10px auto; text-align: center}
    .search{max-width: 300px; margin: 0 auto;}


    .sliderline{background: #e5e7e8; height: auto; line-height: 30px;}
    .sliderline_center{background: url(../images/spacer.gif) no-repeat 10% 0;}
    .sliderline_text1{float: unset; margin: 10px 0; text-align: center;}
    .sliderline_text2{float: unset; margin-left: 0px; text-align: center;}
    .sliderline_arr{margin-top: 30px;}

    .with_HIVtrainWidget .block_1 {margin-left: 0; margin-bottom: 25px;}

    .block_train,
    .block_main_banner,
    .block_1,
    .block_trainwidget,
    .block_forum2017,
    .block_2,
    .block_3,
    .block_4,
    .block_5,
    .block_6,
    .block_7,
    .block_8,
    .block_9,
    .block_10,
    .block_17,
    .block_18,
    .block_12{margin: 30px 0 0 0; background-size: cover;}
    .row_block{margin-top: 0px;}

    .block_11 {margin-top: 30px;}
    .block_13 {margin-right: 0; margin-top: 30px;}
    .block_14 {margin-left: 0; margin-top: 30px;}
    .block_18{
        height: 300px;
        background-size: auto;
        background-position: 10% 90%;
    }

    .block_19 {height: 240px; background-image: none; background-color: #8fdad9;}
    .block_19_moreinfo {margin-top: 20px; margin-left: 15px;}

    .block_20 {height: 240px;}
    .block_20_moreinfo {margin-top: 20px; margin-left: 15px;}

    .block_21 {height: 240px; background-image: none;}
    .block_21_moreinfo {margin-top: 20px; margin-left: 15px;}

    .where_block4{min-height: 100px; line-height: 100px;}

    /*.mobile_dshow{display: none;}*/

    .last_line_links{margin-top: 20px;}
    .last_line_links div{float: unset; margin-left: 0px;}

    .block_22 {margin-top: 30px; margin-left: 0;}
    .block_22_for_media {padding: 0;}

    .big_tile_top {
        border-left: 0;
        border-bottom: 15px solid white;
        padding-top: 30px;
        border-right: 0;

    }
    .tile_top {padding-top: 30px; border-right: 0;}
    .tile {border-right: 0;}

    .forum_top_left {padding: 0;}
    .forum_top_right {margin-top: 20px; padding: 0;}

    .forum_bottomline {font-size: 16px;}

    .small_menu_item.with_padding{ padding: 0}

    .bottomline_rss span {display: none;}

    .topic_line {background-color: #f2f2f2!important;}
    .topic_line .topic_message{background-color: white!important;}

    .with_trainWidget .block_forum2017 {
        margin-left: 0;
        background-size: contain !important;
        background-color: #fff !important;
    }
}

@media (max-width: 600px) {

    .train_text .big_title {
        font-size: 30px;
        width: 100%;
    }

    .topline_know{margin: 30px auto; float: unset; text-align: center;}
    .topline_know a{float: unset; width: 100%;}
    .topline_know a:hover{font-size: 14px; line-height: 20px;}
    .topline_know a:last-child{border-right: 0;}

    .vich_train_img{margin-left: 0; width: 100%;}


    .faq{display: none;}

    .adaptive_fix_1.my_test_line {margin-top: 80px;}
    .adaptive_fix_3.my_test_line {margin-top: 80px;}

    .forum_line_desc {display: none;}
    .block_3_inline {display: none;}
    .forum_bottomline {display: none;}

    .feedback_form .control-label {font-size: 14px;}
    #feedback-captcha-image {width: 25%;}
    #feedback-captcha {width: 30%;}
}


@media (max-width: 500px) {

    .where_block4{min-height: 100px; line-height: 50px;}

    .adaptive_fix_1.my_test_line {margin-top: 200px;}
    .adaptive_fix_2.my_test_line {margin-top: 80px;}
    .adaptive_fix_3.my_test_line {margin-top: 200px;}
}
